Subject: Ticket Assigned - late deliery FP1227220002359 8407514307
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 21:55:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery FP1227220002359 8407514307 Hennelyn                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hennelyn Bot:  Hi hennelyn, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8407514307 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1227220002359     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +96597166733            01:47 AM, 30th Dec                   Mohammed                    Hi Hennelyn, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:51 AM, 30th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:51 AM, 30th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:53 AM, 30th Dec                   Mohammed                   Is there anything else may I assist you?           01:53 AM, 30th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:55 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523238